.content{
	width:100%;
}
.top_arenda_ban{
display:block;
margin-bottom:25px;
position:relative;
}
.top_arenda_ban img{
	display:block;
	max-width:100%;
	margin:0;
	height:auto;
}
.top_arenda_ban a.dbn{
position: absolute;
bottom: 25%;
left: 50%;
z-index: 1;
margin: 0;
transform: translateX(-50%);
}


@media screen and (max-width: 768px) {
.top_arenda_ban{
	height:330px;	
}
.top_arenda_ban img{
	width:100%;
	height:100%;
	object-fit:cover;	
-o-object-fit:cover;
}
}



.top_description{
margin: 50px 0;
/*max-width: 1060px;*/
line-height: 1.5;
/*font-size: 18px;*/
}
.top_description p{
	margin-bottom:20px;
}
.top_description ul{
margin: 0 0 20px 15px;	
}
.top_description li{
list-style-position: inside;
margin: 0 0 8px;
list-style-type: circle;	
}
.top_description h2{
	margin:0 0 20px;
	text-transform:uppercase;
	font-size: 24px;
	color: #333;
	line-height: 1.2;	
}


#why_block{
	margin:25px auto;
	line-height: 1.2;
}
#why_block .h2,#why_block h2 {
	margin:0 0 20px;
	text-align:center;
	text-transform:uppercase;
	font-size: 24px;
	color: #333;
	line-height: 1.2;
}
#why_block .h2 span,#why_block h2 span{
display: inline-block;
border-bottom: 2px solid #777;
padding-bottom: 10px;	
}

.why_flex{
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-flex-wrap: wrap;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-box-pack: justify;
-webkit-justify-content: space-between;
-ms-flex-pack: justify;
justify-content: space-between;
margin: 30px 0 0;
}

.why_flex_one{
flex-basis:31%;	
width:31%;	
max-width:31%;	
min-width:31%;
position:relative;
padding-left:50px;
margin: 0 0 30px;
}
.why_flex_one:before{
background-color: transparent;
display:block;
content:'';
position:absolute;
width:40px;
height:40px;
left:0;
top:0;
border-radius:50%;
background-image: url('logo.png');
background-repeat: no-repeat;
background-position: center;
background-size: 80% auto;
}
.why_flex_name{
font-weight: bold;
margin-bottom: 5px;	
}
.ttx_more2{
	display:none;
	text-align:center;
}
.ttx_more2 a{
	color: #000;
margin-top: 10px;
padding: 10px 15px;
text-align: center;
border: 1px solid #000;
border-radius: 5px;
letter-spacing: .5px;
background: #f4f5f7;
display:inline-block;
}
.ttx_more2 a:hover {
    color: #fff;
    background: #000;
}

.prs{
	width: 100%;
	max-width:320px;
	text-align:center;
	padding:30px;
	background-color: #f5f5f5;
	border: 2px solid #ececec;
	margin: 25px auto;
}
.prs_text{
	text-align:center;
	line-height:1.5;
	margin-bottom:15px;
	font-weight:500;
	font-size: 16px;
}
.prs_bold{
	/*color:#d4155d;*/
	color: #333;
	font-weight: 700;
}
.prs_phone{
font-weight: 400;
font-size: 16px;
text-align:center;
}
.prs_phone a{
	color:#333;
	font-weight: bold;
}

.prs .dbn{
margin: 20px 0 0;
font-weight: 700;
text-transform: uppercase;
padding: 10px 15px;
font-size: 14px;
}


@media screen and (max-width: 1000px) {

.why_flex_one{
flex-basis:48%;	
width:48%;	
max-width:48%;	
min-width:48%;
}
}


@media screen and (max-width: 768px) {
	.ttx_more2{
		display:block;
	}
.why_flex_one{
flex-basis:100%;
width:100%;
max-width:100%;
min-width:100%;
}
.why_flex_one.nomobile{
	display:none;
}

}

